body {
background-color: #E20612;
font-family:  "Zilla Slab", serif;
}

.fluid-container {
position: relative;
    left: 50%;
    transform: translate(-50%, 0%);
    width: 96%;
    background: white;
    box-sizing: border-box;
    border-radius: 10px;
    box-shadow: 0 15px 50px rgba(0, 0, 0, 2);
    padding:10px;
    margin-top:10px;
    margin-bottom:10px;
}


p {
margin: 0;
padding: 0;
line-height: 22px;
text-align: justify;
color:black;
font-size:16px;
}

.main-heading {
margin: 0;
padding: 0;
font-size: 30px;
color:#E20612 !important;
margin-top:3%;

}

.primary-heading{
    margin: 0;
    margin-bottom:1%;
    margin-top:1%;
padding: 0;
font-size: 26px;
color:#E20612 !important;
}


.Secondary-heading{
       margin: 0;
    margin-bottom:1%;
    margin-top:1%;
padding: 0;
font-size: 24px;
color:#E20612 !important;
}
@media only screen and (max-width: 600px) {
/*   .fluid-container {*/
/*position: absolute;*/
/*top: 90%;*/
/*left: 50%;*/
/*}*/
.circle{
    margin:25px;
}

h1{
    display:none;
}

}
